cybervictimes

🔴[#ALERTE #Cybersécurité][PROS] #Vulnérabilité critique et exploitée dans #PrestaShop #ecommerce

Risque: vol de données bancaires

🛡️#Entreprises, #Commerçants, #Associations, #Prestataires : mettez à jour sans tarder !

+infos @CERT_FR: t.co/xcsEETs3KM

CVE-2022-31181 t.co/qgxwuieEGK

Retour haut de page